fse1.vo

## Class DatiAssistibile

- java.lang.Object
- - fse1.vo.DatiAssistibile

-     public class DatiAssistibile
      extends java.lang.Object

  DatiAssistibile rappresenta l'insieme delle informazioni di un assistitio
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatiAssistibile()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodFiscale()`
    `java.lang.String` | `getCodIstatNascita()`
    `java.lang.String` | `getCodIstatResidenza()`
    `java.lang.String` | `getCodSanAssFAnag()`
    `java.lang.String` | `getCodUSLResidenza()`
    `java.lang.String` | `getCognome()`
    `java.lang.String` | `getDataDecesso()`
    `java.lang.String` | `getNome()`
    `java.lang.String` | `getSesso()`
    `void` | `setCodFiscale(java.lang.String codFiscale)`
    `void` | `setCodIstatNascita(java.lang.String codIstatNascita)`
    `void` | `setCodIstatResidenza(java.lang.String codIstatResidenza)`
    `void` | `setCodSanAssFAnag(java.lang.String codSanAssFAnag)`
    `void` | `setCodUSLResidenza(java.lang.String codUSLResidenza)`
    `void` | `setCognome(java.lang.String cognome)`
    `void` | `setDataDecesso(java.lang.String dataDecesso)`
    `void` | `setNome(java.lang.String nome)`
    `void` | `setSesso(java.lang.String sesso)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DatiAssistibile

          public DatiAssistibile()

  - ### Method Detail

    - #### getCodFiscale

          public java.lang.String getCodFiscale()

    - #### setCodFiscale

          public void setCodFiscale(java.lang.String codFiscale)

    - #### getCodIstatNascita

          public java.lang.String getCodIstatNascita()

    - #### setCodIstatNascita

          public void setCodIstatNascita(java.lang.String codIstatNascita)

    - #### getCodIstatResidenza

          public java.lang.String getCodIstatResidenza()

    - #### setCodIstatResidenza

          public void setCodIstatResidenza(java.lang.String codIstatResidenza)

    - #### getCodSanAssFAnag

          public java.lang.String getCodSanAssFAnag()

    - #### setCodSanAssFAnag

          public void setCodSanAssFAnag(java.lang.String codSanAssFAnag)

    - #### getCodUSLResidenza

          public java.lang.String getCodUSLResidenza()

    - #### setCodUSLResidenza

          public void setCodUSLResidenza(java.lang.String codUSLResidenza)

    - #### getCognome

          public java.lang.String getCognome()

    - #### setCognome

          public void setCognome(java.lang.String cognome)

    - #### getDataDecesso

          public java.lang.String getDataDecesso()

    - #### setDataDecesso

          public void setDataDecesso(java.lang.String dataDecesso)

    - #### getNome

          public java.lang.String getNome()

    - #### setNome

          public void setNome(java.lang.String nome)

    - #### getSesso

          public java.lang.String getSesso()

    - #### setSesso

          public void setSesso(java.lang.String sesso)